[
    {
        "id": 1,
        "structureId": 2,
        "level": 1,
        "levelProduce": 19,
        "qualityProduce": "1&2",
        "consume": 5000,
        "buildWords": "&",
        "imageName": "jttubiao_2"
    },
    {
        "id": 2,
        "structureId": 2,
        "level": 2,
        "levelProduce": 19,
        "qualityProduce": "3&4",
        "consume": 6000,
        "buildWords": "&",
        "imageName": "jttubiao_2"
    },
    {
        "id": 3,
        "structureId": 2,
        "level": 3,
        "levelProduce": 39,
        "qualityProduce": "1&2",
        "consume": 7000,
        "buildWords": "&",
        "imageName": "jttubiao_2"
    },
    {
        "id": 4,
        "structureId": 2,
        "level": 4,
        "levelProduce": 39,
        "qualityProduce": "3&4",
        "consume": 8000,
        "buildWords": "&",
        "imageName": "jttubiao_2"
    },
    {
        "id": 5,
        "structureId": 2,
        "level": 5,
        "levelProduce": 59,
        "qualityProduce": "1&2",
        "consume": 9000,
        "buildWords": "&",
        "imageName": "jttubiao_2"
    },
    {
        "id": 6,
        "structureId": 2,
        "level": 6,
        "levelProduce": 59,
        "qualityProduce": "3&4",
        "consume": 10000,
        "buildWords": "&",
        "imageName": "jttubiao_2"
    },
    {
        "id": 7,
        "structureId": 2,
        "level": 7,
        "levelProduce": 79,
        "qualityProduce": "1&2",
        "consume": 11000,
        "buildWords": "&",
        "imageName": "jttubiao_2"
    },
    {
        "id": 8,
        "structureId": 2,
        "level": 8,
        "levelProduce": 79,
        "qualityProduce": "3&4",
        "consume": 12000,
        "buildWords": "&",
        "imageName": "jttubiao_2"
    },
    {
        "id": 9,
        "structureId": 2,
        "level": 9,
        "levelProduce": 99,
        "qualityProduce": "1&2&3&4",
        "consume": 13000,
        "buildWords": "&",
        "imageName": "jttubiao_2"
    },
    {
        "id": 10,
        "structureId": 2,
        "level": 10,
        "levelProduce": 100,
        "qualityProduce": "1&2&3&4",
        "consume": 15000,
        "buildWords": "&",
        "imageName": "jttubiao_2"
    },
    {
        "id": 0,
        "structureId": 0,
        "level": 0,
        "levelProduce": " ",
        "qualityProduce": 0,
        "consume": 0,
        "buildWords": 0,
        "imageName": 0
    },
    {
        "id": 0,
        "structureId": 0,
        "level": 0,
        "levelProduce": 0,
        "qualityProduce": 0,
        "consume": 0,
        "buildWords": 0,
        "imageName": 0
    }
]